Uma área de pesquisa sobre o WordPress para devs e autores do tema



wp_default_packages ›

Desde5.0.0
Obsoleton/a
wp_default_packages ( $scripts )
Parâmetros:
  • (WP_Scripts) $scripts WP_Scripts object.
    Required: Yes
Definido em:
Codex:

Registers all the WordPress packages scripts.



Fonte

function wp_default_packages( &$scripts ) {
	wp_default_packages_vendor( $scripts );
	wp_register_tinymce_scripts( $scripts );
	wp_default_packages_scripts( $scripts );

	if ( did_action( 'init' ) ) {
		wp_default_packages_inline_scripts( $scripts );
	}
}